package com.zbf.common.enums.custom;

/**
 * 任务虚拟标记
 */
public enum TaskFictitiousFlag
{
    REAL("0", "真实任务"),
    VIRTUAL("1", "虚拟任务");

    private final String code;
    private final String description;

    TaskFictitiousFlag(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
